sha256: 97a487dbb525c87ba32c483d2a4158eb18e6af8062edbd22086750875239bfc6
real_size: null
zip_size: 483071918
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep27/open_data_millesime_2026-02-a_dep27_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep27/open_data_millesime_2026-02-a_dep27_gpkg_metadata.yml
